Trend Micro InterScan VirusWall VSAPI Module Buffer Overflow Vulnerability

Bugtraq ID: 22240
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Jan 25 2007 12:00AM
Updated: Jan 26 2007 06:19PM
Credit: Sebastian Wolfgarten is credited with the discovery of this vulnerability.
Vulnerable: Trend Micro Interscan Viruswall (Linux) 3.81
- Redhat Linux 6.2 i386
- Redhat Linux 6.1 i386
- SuSE Linux 7.0
- SuSE Linux 6.4
- Turbolinux Turbolinux 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus